Subject: Re: [PATCH 0/3] rev-list and friends: --min-parents, --max-parents

From: Michael J Gruber <[email-masked]>
Date: Mon, 21 Mar 2011 08:42:15 +0100

Jeff King venit, vidit, dixit 18.03.2011 20:41:
> On Fri, Mar 18, 2011 at 03:50:22PM +0100, Michael J Gruber wrote:
> 
>> As opposed to the RFD it replaces, this is a real patch series with
>> documentation and tests, and it even comes with boiler plate. It should
>> make all of Jeff's and Junio's dreams come true (as far as revision
>> limiting by parent number goes).
>>
>> 1/3 introduces the new options (and has a proper commit message)
>> 2/3 I noted along the way and could be applied earlier
>> 3/3 depends on 1 and 2 and is the candy (doc, tests, completion)
> 
> I didn't see it mentioned anywhere, but I assume this applies on
> mg/rev-list-one-side-only (b1b4755). It has conflicts when applied on
> master.
> 
> (I know you probably know that, but it is for the benefit of other
> reviewers).

Well, yes, but that's in next already (and probably in master by the
time this is taking shape). If I had it based on something earlier it
would have applied cleanly but failed to compile which is fine for
something meant to go to maint but a nuisance for pu material.

Michael